[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLinkClass

Class type used to create new instances of TMenuActionLink.

## Declaration

Source position: menus.pp line 96

`type TMenuActionLinkClass = class of TMenuActionLink;`

## See also

TMenuActionLink |  | TMenuActionLink: defines the link between a selected menu item and its corresponding action.
TMenuItem.GetActionLinkClass |  | Gets the class reference used to create an action link for the class.
TMenuItem.Action |  | Action is the default action associated with the menu item.
TMenuItem.SetAction |  | Sets the value for the Action property.